رفتن به مطلب
انجمن تایم کد
  • 0
Amirreza

آیا jet strike با Element 3D v2.2 یا بالاتر کار می کند؟

سوال

سلام

میخواستم بدونم مثلا محصول jet strike ویدئو کوپایلت فقط روی ورژن Element 3D 1.6.2 کار میکنه؟یا اگه ورژن جدیدتر یعنی Element 3D v2.2 رو داشته باشی بازم کار میکنه؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

3 پاسخ به این سوال تا کنون داده شده است

Recommended Posts

  • 2
در 7 ساعت قبل، amirreza گفته است :

سلام

میخواستم بدونم مثلا محصول jet strike ویدئو کوپایلت فقط روی ورژن Element 3D 1.6.2 کار میکنه؟یا اگه ورژن جدیدتر یعنی Element 3D v2.2 رو داشته باشی بازم کار میکنه؟

کار میکنه و امکانات بیشتری هم داره امیرضا جان از خود سایتش هم برای آموزش میتونی استفاده کنی.

کلا هر مدل سه بعدی که داشته باشی میتونی Import کنی، فقط پسوند فایل محدوده به E3D که مروبط به خود پلاگین هست، C4D که مربوط به برنامه Cinama 4D و OBJ هم که یک فرمت 3D Geometry که به اکثر برنامه های سه بعدی Import میشه.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر
  • 0
در 11 ساعت قبل، amirreza گفته است :

چطوری شما محصولات ویدئو کوپابلت را بدست اوردید که به صورت دانلود یا خرید گذاشتید بر روی سایت؟؟؟

این سوال ربطی به این تاپیک نداشت. ولی در هر صورت، به صورت قانونی می تونید از سایتش بخرید. خیلی سایت ها هستند که براتون پرداخت با ویزا و پی پال رو انجام میدن.

 

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر
  • -1

چطوری شما محصولات ویدئو کوپابلت را بدست اوردید که به صورت دانلود یا خرید گذاشتید بر روی سایت؟؟؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری


×